Bug 1814428 - file repo deletion is slow
Summary: file repo deletion is slow
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Repositories
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 6.6.3
Assignee: Justin Sherrill
QA Contact: Bruno Rocha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-17 20:27 UTC by Mike McCune
Modified: 2020-04-16 19:45 UTC (History)
2 users (show)

Fixed In Version: tfm-rubygem-katello-3.12.0.39-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1810270
Environment:
Last Closed: 2020-04-16 19:45:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 29267 0 Normal Closed file repo deletion is slow 2020-07-21 14:11:42 UTC
Red Hat Product Errata RHBA-2020:1494 0 None None None 2020-04-16 19:45:25 UTC

Comment 5 Bruno Rocha 2020-04-13 15:38:58 UTC
satellite-6.6.3-1.el7sat.noarch
 Duration: less than a minute

Comment 7 errata-xmlrpc 2020-04-16 19:45:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1494


Note You need to log in before you can comment on or make changes to this bug.